Subject: 36-bit physical address

From: Rob Baxter <[email-masked]>
Date: Thu, 31 Jul 2003 16:14:09 -0700

Which kernel, if any, supports the 36-bit physical addressing
capability (e.g., BATs, page table entries, etc.) of the 7457?

Marvell's GT64360 device has support for 36-bit physical addressing
and it also supports a maximum of 8GB of local memory.  Does any
kernel support this amount of local memory?

Thanks in advance.

Curious,
Rob Baxter

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/